Compatibilidad de version del VMware

Publicado en 'Aplicaciones' por Chinotec, 21 Jun 2016.





  1. Chinotec

    Chinotec Miembro maestro

    Registro:
    11 Oct 2010
    Mensajes:
    674
    Likes:
    14




    hola una duda tengo una maquina virtual con el xp, ahí tengo un server de antivirus , lo tengo con esta versión del vmware 7.1.0
    [​IMG]

    Quiero instalar la version VMware workstation 10 , mi duda es la maquina virtual q esta con la versión 7.1.0 abrirá con la versión 10, tengo esa duda gracias.
     


  2. Pulzar

    Pulzar Miembro maestro

    Registro:
    18 Nov 2015
    Mensajes:
    273
    Likes:
    54
    Si abrirá, pero porq quieres pasar a la 10? vas hacer un upgrade a tu servidor virutal y te requiere hacer el upgrade al VM10?, tmb tengo q la version 7.1.0 y pasarme a la version 10 (de momento) lo veo innecesario, pero bueno ya respondi a tu duda, no hace falta decir q guardes siempre tu backup
     
  3. Chinotec

    Chinotec Miembro maestro

    Registro:
    11 Oct 2010
    Mensajes:
    674
    Likes:
    14
    al momento que abro me pide upgrade, pero aparte un amio me dio el instalador de la version 10.
     
  4. billytalent

    billytalent Miembro de oro

    Registro:
    27 Ago 2015
    Mensajes:
    7,411
    Likes:
    1,056
    Sí, no al revés. :cafe: